
.custom-dropdown-container {
    position: relative;
    margin-bottom: 18px;
    margin-top: 4px;
}

.custom-dropdown-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 10px 12px;
    background: #fff;
    cursor: pointer;
}

.custom-dropdown-options {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 10;
    display: none;
    max-height: 200px;
    overflow-y: auto;
}

.custom-dropdown-options.active {
    display: block;
}

.custom-dropdown-option {
    padding: 10px 15px;
    cursor: pointer;
}

.custom-dropdown-option:hover {
    background-color: #f0f0f0;
}

.custom-dropdown-input {
    border: none;
    width: 100%;
}

.custom-dropdown-input:focus {
    border: none !important;
    width: 100%;
    outline: none;
    box-shadow: none;
}

.borderalike {
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 10px 15px;
    background: #fff;
    cursor: pointer;
}

.titlemdl {
    font-family: "Plus jakarta Sans" !important;
    font-size: 16px !important;
    font-weight: 600;
}

.custom-dropdown-icon {
    font-size: 14px;
    transition: transform 0.3s ease;
}

.custom-dropdown-wrapper.active .custom-dropdown-icon {
    transform: rotate(180deg);
}

.titlemobn {
    padding-left: 16px;
    margin-bottom: -2px;
}

.btnbsrchmnpg {
    border-radius: 8px;
    background: #309CCE;
    width: 100%;
    height: 44px;
    border: transparent;
    color: #ffffff;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
}

.btnmbsrch {
    border-radius: 14px;
    border: 2px solid #309CCE;
    background: #FFF;
    padding: 8px 12px;
    width: 94%;
    font-family: "Plus Jakarta Sans";
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    color: #344054;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0px auto;
    position: relative;
    z-index: 12;
}

.srchicnmbpg {
    background-color: #309CCE;
    padding: 12px;
    border-radius: 10px;
    width: 42px;
    height: 42px;
}

div.alignnwcss {
    position: sticky;
    top: 0;
}
.other-option {
    color: #007bff;
    font-weight: 600;
    cursor: pointer;
}
.other-option:hover {
    background-color: #f0f7ff;
 }
